Subject: Re: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Stefan Monnier <[email-masked]>
Date: Thu, 30 Jan 2014 16:57:23 -0500

> of the character size?  The idea was to make pixelwise effects
> obtainable only via setting `window-resize-pixelwise' to non-nil.

I see it now.  I just had assumed that window-resize-pixelwise was
already t by default (this assumption was based on the behavior while
dragging windows ;-).

I think the default for that should be t.  But we can delay this change
to post-24.4.

        Stefan